/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
img.coe-logo {
	width:100px;
}
#zone-branding-wrapper img.uw-wordmark {
	width:auto;
    height:32px;
    padding-bottom:48px;
    padding-left:32px;
}
div#region-content {
    width:460px;
}
#block-menu-menu-branding-menu {
    font-size:1em;
}
body.delta-two_column div#region-content { 
    width:700px;
}
body.delta-calendar #region-content { 
    width:552px;
}
body.front div#region-content {
    width:780px;
    width:620px;
}
body.front div#region-content, 
div#zone-content .region-sidebar-first {
	display:block;
}
.sf-depth-1 {
	padding:12px 5px 0;
	font-size:1em;
	min-height:37px;
}
li.sf-megamenu-wrapper {
     display:block;
}
body.delta-landing_page #section-content img,  
body.delta-admissions #section-content img  {
    width:310px;
    height:auto;
    overflow:hidden;
    padding:0;
    margin:0;
}
body.delta-landing_page #section-content h2, 
body.delta-admissions #section-content h2  {
    font-size:1.2em;
}
body.delta-landing_page .region-panel-f4-inner h2, 
body.delta-admissions .region-panel-f4-inner h2 { 
    color:#fff;
}
body.delta-landing_page .region-panel-f4-inner p, 
body.delta-admissions .region-panel-f4-inner p { 
    color:#ead689;
}
/*front page styles*/
body.delta-front_page_with_panels .region-postscript-first {
    width:620px;
}
body.delta-front_page_with_panels .region-postscript-first .block-inner {
    width:440px;
}
.delta-front_page_with_panels #zone-postscript  h2 {
	background-color: #39275B;
	color:#fff;
    font-weight:400;
	font-size:1.3em;
    padding:4px;
    padding-left:12px;
}
.delta-front_page_with_panels #zone-postscript  .block-block-59 h2 {
    padding-left:0;
}
#block-block-6, #block-block-7 , #block-block-9, #block-block-10 {
    width:296px;
}
#block-block-6 {
	float:left;
	background-image: url('../../../../default/files/images/front/UW_Ed_Lakeview-480.jpg');
	background-repeat: no-repeat;
	background-size: 290px auto;
	margin-bottom:12px;
	overflow:hidden;
	display:inline;
	position:relative; 
	background-color: #39275B;
}
#block-block-7 {
	float:left;
	background-image: url('../../../../default/files/images/front/20130419_0133.jpg');
	background-repeat: no-repeat;
	background-size: 290px auto;
	margin-bottom:12px;
	margin-left:22px;
	overflow:hidden;
	display:inline;
	position:relative;
	background-color: #39275B;
}
#block-block-9 {
	float:left;
	background-image: url('../../../../default/files/images/front/20120808_117.jpg');
	background-repeat: no-repeat;
	background-size: 290px auto;
	margin-bottom:12px;
	margin-left:22px;
	overflow:hidden;
	display:inline;
	z-index:2;
	position:relative;
	background-color: #39275B;
}
#block-block-10 {
	float:left;
	background-image: url('../../../../default/files/images/front/20130418_0771.jpg');
	background-repeat: no-repeat;
	background-size: 290px auto;
	margin-bottom:12px;
	overflow:hidden;
	display:inline;
	z-index:2;
	position:relative;
	background-color: #39275B;
}
#region-content .view-news-teasers img {
    width:auto;
    height:auto;
    float:none;
}
.fpp-background {
    opacity:0;
    width:290px;
    height:240px;
}
.fpp-background p {
    font-size:1em;
}
.fpp-background p:nth-child(2) {
    display:block;
    padding:20px 12px 0 12px;
}
.fpp-background p:nth-child(3) {
    padding:0 12px 0 12px;
    font-size:1.2em;
}
/*END FRONT PANELS ANIMATION STYLES*/
.front #region-sidebar-second {
    display:block;
} 
.front #region-sidebar-second {
	width:312px;
}
.front #region-sidebar-second img {
	display:none;
}
.front #region-sidebar-second p {
	font-size:.8em;
}
#region-sidebar-second {
	width:232px;
}
#region-sidebar-second .item-list ul li {
    width:212px;
}
#region-sidebar-second img {
	width:184px;
	height:auto;
} 
body.delta-front_page_with_panels .region-postscript-first {
    margin-bottom:12px;
}
body.delta-front_page_with_panels .region-postscript-second {
	width:282px;
    display:block;
    margin-top:12px;
    margin-bottom:12px;
}
body.delta-front_page_with_panels #region-sidebar-second .view-front .deadline,
body.delta-front_page_with_panels #region-sidebar-second .view-front .feature ,
body.delta-front_page_with_panels #region-sidebar-second .view-front .event {
    min-height:40px;
}
/*Landing page styles*/
body.delta-admissions div#zone-preface .region-inner, 
body.delta-landing_page div#zone-preface .region-inner, 
body.delta-landing_page div#zone-content .region-inner, 
body.delta-landing_page div#zone-postscript .region-inner, 
body.delta-admissions div#zone-content .region-inner, 
body.delta-admissions div#zone-postscript .region-inner {
    overflow:hidden;
}
body.delta-landing_page div#zone-preface .region-inner p:nth-child(2), 
body.delta-landing_page div#zone-content .region-inner p:nth-child(2), 
body.delta-landing_page div#zone-postscript .region-inner p:nth-child(2), 
body.delta-admissions div#zone-preface .region-inner p:nth-child(2), 
body.delta-admissions div#zone-content .region-inner p:nth-child(2), 
body.delta-admissions div#zone-postscript .region-inner  p:nth-child(2) {
    margin-left:24px;
    margin-right:24px;
    font-size:1em;
    display:block;
}
body.delta-landing_page #zone-preface p, 
body.delta-admissions #zone-preface p, 
body.delta-landing_page #zone-content p, 
body.delta-admissions #zone-content p, 
body.delta-landing_page #zone-postscript p, 
body.delta-admissions #zone-postscript p {
    font-size: .9em;
    margin-left:24px;
}
body.delta-admissions div#zone-content .region-inner p:nth-child(2) { 
}
body.delta-admissions #zone-postscript .region-postscript-first .region-inner .block-124 p img, 
body.delta-admissions #zone-content .region-panel-f4 .region-inner p img, 
body.delta-landing_page #zone-content .region-panel-f4 .region-inner p img {
    margin-left:-36px;
} 
body.delta-landing_page div#zone-preface .region-inner h2, 
body.delta-landing_page div#zone-content .region-inner h2, 
body.delta-landing_page div#zone-postscript .region-inner h2, 
body.delta-admissions div#zone-preface .region-inner h2, 
body.delta-admissions div#zone-content .region-inner h2, 
body.delta-admissions div#zone-postscript .region-inner h2 {
    padding-top:24px;
    margin-left:24px;
    margin-bottom:8px;
    font-size:1.2em;
    letter-spacing:1px;
}
body.delta-admissions div#zone-postscript .region-inner .block-block-114,
body.delta-admissions div#zone-postscript .region-inner .block-block-123 {
    padding-left:24px;
}
body.delta-admissions div#zone-content .region-inner .block-block-49 h2 {
    margin-left:36px;
}
body.delta-admissions div#zone-postscript .region-inner .block-block-114 h2, 
body.delta-admissions div#zone-postscript .region-inner .block-block-123 h2 {
    margin-left:0;
}
body.delta-admissions div#zone-preface .region-inner, 
body.delta-landing_page div#zone-preface .region-inner, 
body.delta-landing_page div#zone-content .region-inner, 
body.delta-landing_page div#zone-postscript .region-inner, 
body.delta-admissions div#zone-content .region-inner, 
body.delta-admissions div#zone-postscript .region-inner {
    min-height:360px;
    overflow:hidden;
}
/*End landing page styles*/
/*sidebar second styles*/
body.delta-front_page_with_panels #region-sidebar-second {
	background:#fff;
} 
body.delta-front_page_with_panels #region-sidebar-second .view-front .deadline,
body.delta-front_page_with_panels #region-sidebar-second .view-front .feature ,
body.delta-front_page_with_panels #region-sidebar-second .view-front .event {
    min-height:50px;
}
body.delta-news div#region-content { 
    width:720px;
    padding:0;
}
/*#region-sidebar-second {
	box-shadow: 0px 0px 7px rgb(211, 211, 211);
	border-radius: 5px 5px 5px 5px;
} */
div.content .node-type-page .field-name-field-image img {
    width:420px;
    height:auto;
}
#region-sidebar-second #block-views-calendar-sidebar-block-block-1 h3 a:link, 
#region-sidebar-second #block-views-calendar-sidebar-block-block-1 h3 a:visited {
    font-size:.9em;
}
div.view-faculty-listing td.views-field-field-location, 
div.view-faculty-listing td.views-field-field-phone,
div.view-faculty-listing th.views-field-field-location, 
div.view-faculty-listing th.views-field-field-phone {
    display:none;
}
div.view-faculty-listing th.views-field-field-faculty-program-area, 
div.view-faculty-listing td.views-field-field-faculty-program-area {
    display:block;
    height:auto;
}
/*End adjustments for  non-mobile layouts*/
div.delta-one-column #region-content {
        width:1080px;
}
div.view-research-that-matters-mobile .item-list ul li {
    width:320px;
    float:left;
    display:inline;
    min-height:640px;
}
/*Context-specific layouts*/
.context-degrees div#region-content {
    width:420px;
}
body.page-node-9755 div.delta-one-column #region-content {
    width:680px;
}
body.page-node-9755 div#zone-content #region-content {
        width:680px;
}
body.page-node-9755 div#zone-content #region-content .block-omrr-slider-block-1 {
    display:block;
}
/*front slider captions */
div.flex-caption {
	position:absolute;
	background: rgba(145,123,76,0.7);
}
#region-content div.flex-caption h2 {
	font-size:1.4em;
	font-weight:400;
}
div.flex-caption p {
	margin-top:38px;
	font-size:1.1em;
	font-weight:400;
	display:block;
}
/*Footer styles*/                                                                                   
#region-footer-second ul {
    margin-left:-24px;
}
